
QGIS Application - Bug report #8536

copy from existing CRS does not copy

2013-09-01 08:42 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17287

Description

when created a new custom CRS, choose Add new CRS. Then Copy existing CRS. If you choose a CRS from the Recently Used list,

nothing copies.

History

#1 - 2013-09-01 11:53 AM - Giovanni Manghi

- Status changed from Open to Feedback

probably the same issue as here #8298 Please leave feedback.

#2 - 2014-06-21 12:36 PM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback.
